@charset "utf-8";
/* CSS Document */

body.bg{
background-color: #1f3323;
}
body.admin{
background-color: #1f3323;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
td.border{
border:1px solid #524a27;
}

td.copyshade{
background-color:#b9b985;
color: #091d0d;
padding:8px;
font-size:18px;
font-family: "Maiandra GD";
font-style: italic;
border: 4px solid #f7f5eb;
}
div.copysm{
font-size:14px;
}
div.copymed{
font-size:15px;
}
td.photo{
background-color: #445e49;
}
td.menu{
background-color:#445e49;
border-bottom:4px #b9b985 solid;
}
td.pad{
padding:10px;
}
td.copynopad{
background-color:#f7f5eb;
color: #524a27;
font-size:18px;
font-family: "Maiandra GD";
font-style: italic;
}
td.copy{
background-color:#f7f5eb;
color: #524a27;
padding:8px;
font-size:18px;
font-family: "Maiandra GD";
font-style: italic;
}
div.TitleIt{
font-size:18px;
font-family: "Maiandra GD";
font-weight: bold;
}
td.footer{
background-color:#524a27;
color:#b9b985;
padding:8px;
border-top:4px #1a1503 solid;
}
a.footer:visited{
color:#b9b985;
text-decoration:none;
}
a.footer:link{
color:#b9b985;
text-decoration:none;
}
a.footer:hover{
color:#ffffff;
}
a.copy:visited{
font-size: 16px;
color:#524a27;
text-decoration:none;
}
a.copy:link{
font-size: 16px;
color:#524a27;
text-decoration:none;
}
a.copy:hover{
font-size: 16px;
color:#1f3323;
}


